# hex2dec

convert from hexadecimal to decimal

## Calling Sequence

    d=hex2dec(h)

## Arguments

h

  matrix of strings corresponding to hexadecimal representation

d

  matrix of doubles, positive integer values

## Description

`hex2dec(x)` returns the matrix of numbers corresponding to the hexadecimal representation.

## Examples

    hex2dec(['ABC','0','A'])

## See Also

- base2dec
- bin2dec
- oct2dec
- dec2bin
- dec2oct
- dec2hex